%define module_version 2.404
%define module_name VMware-vCloud
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cache/Bounded.pm) perl(Data/Dumper.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurp.pm) perl(File/Spec.pm) perl(Getopt/Long.pm) perl(LWP.pm) perl(Term/Prompt.pm) perl(Test/More.pm) perl(XML/Simple.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.404
Release: alt1
Summary: VMware vCloud API
Group: Development/Perl
License: artistic_2
URL: https://github.com/Perl-VMware/perl-VMware-vCloud

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/N/NI/NIGELM/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This module provides a Perl interface to VMware's vCloud Director..
It's intention is to provide a high-level perl-style interface to vCloud 
Director actions.

If you are looking for a direct and low-level access to the vCloud API, you may 
want to look at VMware::API::vCloud, which is packaged and used by this module.


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes TODO LICENSE examples
%perl_vendor_privlib/V*

%changelog
* Thu Dec 29 2016 Igor Vlasenko <viy@altlinux.ru> 2.404-alt1
- regenerated from template by package builder

* Tue Apr 01 2014 Igor Vlasenko <viy@altlinux.ru> 2.402-alt1
- regenerated from template by package builder

* Mon Mar 10 2014 Igor Vlasenko <viy@altlinux.ru> 2.401-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 2.400-alt1
- regenerated from template by package builder

* Tue Sep 10 2013 Igor Vlasenko <viy@altlinux.ru> 2.32-alt1
- initial import by package builder

